# Cloudbudget angularjs - Febbweiss

# Introduction

Cloudbudget-AngularJS is a work-in-progress web application for CloudBugdet written in AngularJS.

## Requirements

CloudBudget-AngularJS needs a running CloudBudget instance. The access to this instance is set in the public/js/app.js file with the HOST variable.

## Features

This web application covers all CloudBudget features.

## Usage

To initialize the application, install all dependencies with

    npm install

To launch CloudBudget, use the following command :

    NODE_ENV=development node app.js

If the PORT environment variable is set, it will be used, if not, the default port is 3000. The server configuration is done with the config/server.js file.

Fork me on GitHub

GitHub « Previous Next »